<?php if ( get_theme_mod( 'prime-business-topbar-switch-setting', false ) ) : ?>
<div class="top-bar">
    <div class="container">
        <div class="row">
            <div class="seven columns left">

                <?php
                    if ( is_active_sidebar( 'prime-business-topbar-address' ) ) {
                        dynamic_sidebar( 'prime-business-topbar-address' );
                    }

                    if ( is_active_sidebar( 'prime-business-topbar-phone' ) ) {
                        dynamic_sidebar( 'prime-business-topbar-phone' );
                    }

                    if ( is_active_sidebar( 'prime-business-topbar-office-hours' ) ) {
                        dynamic_sidebar( 'prime-business-topbar-office-hours' );
                    }
                ?>

            </div><!-- /.left -->
            <div class="five columns right">

                <?php
                    if ( is_active_sidebar( 'prime-business-topbar-email' ) ) {
                        dynamic_sidebar( 'prime-business-topbar-email' );
                    }
                ?>

                <?php
                    if ( has_nav_menu( 'social_menu' ) ) {
                        wp_nav_menu(
                                array(
                                    'theme_location'    => 'social_menu',
                                    'container'         => 'div',
                                    'container_id'      => 'menu-social',
                                    'container_class'   => 'menu-social',
                                    'menu_id'           => 'menu-social-items',
                                    'menu_class'        => 'menu-items',
                                    'depth'             => 1,
                                    'link_before'       => '<span class="screen-reader-text">',
                                    'link_after'        => '</span>',
                                    'fallback_cb'       => '',
                                )
                        );
                    }
                ?>
            </div><!-- /.right -->
        </div>
    </div>
</div><!-- /.top-bar -->
<?php endif; ?>
